/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

:root{
	--primary-color: #c88948;
	--secondary-color: #ffab19;
	--bg-primary-color: #fbf2e7;
	--price: #d31100;
	--hover: #f57b23;
	/*--font-title: "Pacifico", cursive;*/
	--font-title: "Roboto Condensed", sans-serif;
	--font-body: "Roboto", sans-serif;
}
.absolute-footer, .wpcf7-spinner, .shop-page-title .breadcrumbs, .product-review-content .show-more, .wp-block-woocommerce-cart .wp-block-product-new, .wp-block-woocommerce-cart h2 ~ h2, 
.wp-block-woocommerce-cart .wp-block-separator, .woocommerce-form-coupon-toggle, 
.woocommerce-order-overview__payment-method, .price-wrapper, .product-info .product-title {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: var(--font-title);
	font-weight: 400;
}
.woocommerce-page h1, .woocommerce-page h2, .woocommerce-page h3, .woocommerce-page h4, .woocommerce-page h5, .woocommerce-page h6 {
	font-family: var(--font-body);
	font-weight: 600;
}
body {
	font-family: var(--font-body);
}
* {
	box-sizing: border-box;
}
img {
	max-width: 100%;
}
.col-inner:last-child {
	padding-bottom: 0;
}
a {
	transition: all 0.25s ease;
}
p:last-child {
	margin-bottom: 0;
}
.html-1 {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	color: #333;
}
.html-1 i {
	color: var(--primary-color);
	font-size: 16px;
}
.html-2 {
	display: flex;
	align-items: center;
	gap: 12px;
	color: var(--primary-color);
}
.html-2 a {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	color: #333;
}
.html-2 a i {
	color: var(--primary-color);
	font-size: 16px;
}
.html-2 a:hover {
	color: var(--hover);
}
.html-3 {
	display: flex !important;
	align-items: center !important;
	gap: 8px;
	background-color: #fff;
	border: 2px solid var(--primary-color);
	border-radius: 4px;
	padding: 5px 10px !important;
}
.html-3 img {
	max-width: 30px;
}
.header-search-form-wrapper input {
	height: 40px;
	background-color: #fff !important;
	padding: 4px 15px;
	padding-right: 30px;
}
.nav li a {
	font-weight: 500;
}
.ss-pd {
	padding-top: 50px !important;
	padding-bottom: 20px !important;
}
.ss-footer .ux-logo-link {
	padding: 0 !important;
	margin-bottom: 15px;
}
.ss-footer ul li {
	margin-left: 0;
	list-style-type: none;
}
.ss-footer .follow-icons {
	display: flex;
	align-items: center;
	gap: 6px;
}
.ss-footer .follow-icons a {
	margin: 0;
	width: 30px;
	height: 30px;
	background-color: var(--primary-color);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ss-footer .follow-icons a:hover {
	background-color: var(--hover);
}
.ss-footer h3 {
	margin-bottom: 28px;
	font-size: 24px;
}
.ss-footer .menu ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}
.ss-footer .menu ul li {
	margin-bottom: 0;
}
.ss-footer .menu ul li a:hover {
	color: var(--hover);
	text-decoration: underline;
}
.ss-footer form {
	margin-top: 15px;
	position: relative;
}
.ss-footer form input {
	margin-bottom: 0;
}
.ss-footer form .wpcf7-email {
	height: 40px;
	border-radius: 8px;
	overflow: hidden;
}
.ss-footer form .wpcf7-submit {
	position: absolute;
	top: 20px;
	right: 3px;
	width: max-content;
	height: 35px;
	font-size: 14px;
	transform: translateY(-50%);
	padding: 0px 16px;
	margin: 0 !important;
	border-radius: 7px;
}
.ss-footer form .wpcf7-not-valid-tip {
	display: none;
}
.ss-footer .icon-item h4 {
	color: var(--primary-color) !important;
	font-family: var(--font-body);
	margin-bottom: 0;
	font-weight: bold;
}
.ss-footer .icon-item p {
	margin-bottom: 0;
	font-size: 14px;
}
.ss-footer .absolute-text {
	font-size: 14px;
}
.wpcf7-submit, .wpcf7-form {
	margin-bottom: 0 !important;
}
.wpcf7 div.wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output {
	background: #f00 0a;
	border: 1px solid #f00 1a;
	color: red;
	box-shadow: none;
	font-size: 14px;
	padding: 15px;
	border-radius: 6px;
	margin: 0;
	margin-top: 15px;
}
.wpcf7 form.sent .wpcf7-response-output {
	background: #ebfee3;
	color: #398f14;
	border-color: #398f14 2e;
}
.icon-box-img img, .icon-box-img svg {
	padding-top: 0;
}
.ss-banner img {
	border-radius: 15px;
}
.flickity-page-dots li {
	border: 1px solid #fff !important;
	opacity: 1 !important;
	width: 8px !important;
	height: 8px !important;
	transition: all 0.3s ease !important;
}
.flickity-page-dots li.is-selected {
	background-color: #fff !important;
	width: 28px !important;
	border-radius: 10px;
}
.stuck .header-main .nav > li > a {
	line-height: normal !important;
}
.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
	max-width: 500px;
	width: 100%;
}
.ss-category .box-image {
	padding: 25px;
	background-color: var(--bg-primary-color);
	border-radius: 50%;
	border: 1px solid transparent;
	transition: all 0.3s ease;
	overflow: visible;
}
.ss-category .box-image .image-cover {
	overflow: visible;
}
.ss-category .header-title {
	font-size: 14px;
	text-transform: math-auto;
	font-family: var(--font-body);
	font-weight: bold;
}
.ss-category p {
	font-size: 14px;
	text-transform: math-auto;
}
.ss-category .flickity-button {
	display: none;
}
.ss-category .box-category:hover .box-image {
	border-color: var(--hover);
}
.ss-category .box-category:hover .box-image img {
	transform: scale(1.1);
}
.ss-category .flickity-page-dots li.is-selected {
	background-color: #111 !important;
}
.ss-flashsale .col-bg {
	background: linear-gradient(0deg, var(--bg-primary-color) 0%, #fff 100%);
	border-radius: 16px;
}
.ss-flashsale .col-bg .product-small.box {
	background-color: #fff;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
.product-small.box {
	padding: 10px;
	background-color: var(--bg-primary-color);
	border-radius: 10px;
}
.product-small.box .box-image {
	border-radius: 8px;
}
.badge-container {
	margin-top: 5px;
	margin-left: 10px;
}
.badge-container .badge-frame {
	margin-left: 0;
}
.badge-container .badge-frame .badge-inner {
	background-image: url(/wp-content/uploads/2026/01/tag-sale.webp);
	color: #fff;
	border: 0;
	font-size: 12px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 0;
	line-height: 1;
	height: 23px !important;
	min-width: 60px;
	font-weight: 500;
}
.price {
	margin-top: 15px;
}
.price del {
	text-decoration: none;
}
.price del bdi {
	font-size: 14px;
	color: #9aa5b3;
	text-decoration: line-through;
	font-weight: 500;
}
.price ins bdi, .price bdi {
	font-size: 18px;
	color: var(--price);
}
.product-small.box .box-text {
	padding-bottom: 10px;
}
.frame-title h3 {
	color: var(--primary-color);
	font-family: var(--font-body);
	font-size: 18px;
	margin-bottom: 8px;
	font-weight: bold;
	font-style: italic;
}
.frame-title h2 {
	font-size: 40px;
	margin-bottom: 10px;
	font-weight: bold;
}
.ss-vourcher .icon-box {
	align-items: center;
}
.ss-vourcher .icon-box-img {
	background-color: var(--bg-primary-color);
	padding: 15px;
	border-radius: 15px;
	height: 110px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ss-vourcher .icon-box-text {
	background-color: var(--bg-primary-color);
	padding: 15px;
	border-radius: 15px;
}
.ss-vourcher .icon-box-text h4 {
	font-size: 16px;
	font-family: var(--font-body);
	font-weight: 600;
	margin-bottom: 0;
}
.ss-vourcher .icon-box-text p {
	font-size: 12px;
}
.ss-vourcher .icon-box-text a {
	color: #fff;
	background-color: var(--primary-color);
	padding: 4px 16px;
	border-radius: 4px;
}
.ss-vourcher .icon-box-text a:hover {
	background-color: var(--hover);
}
.flickity-button {
	opacity: 1;
}
.flickity-button svg {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding: 10px;
	border-radius: 4px;
	min-width: 30px;
	max-width: 30px;
	height: 30px;
}
.row-slider .flickity-prev-next-button svg {
	padding: 10px !important;
}
.flickity-slider > .row:not(.is-selected) {
	opacity: 1;
}
.product-title a {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.ss-product-highlight .nav {
	gap: 15px;
}
.ss-product-highlight .nav li {
	margin-right: 0;
}
.ss-product-highlight .nav li a {
	background-color: #eee;
	border-radius: 4px;
	padding: 4px 16px;
}
.ss-product-highlight .nav li.active a {
	background-color: var(--secondary-color);
}
.ss-collection .box.box-overlay {
	border-radius: 12px;
	overflow: hidden;
}
.ss-collection .box.box-overlay .box-text {
	z-index: 2;
}
.ss-collection .box.box-overlay .box-text h4 {
	font-family: var(--font-body);
	font-weight: bold;
}
.ss-collection .box-image a:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.05), transparent);
	z-index: 1;
}
.ss-product-2 .product-edit .col {
	padding-bottom: 0 !important;
}
.ss-product-2 .image-left img {
	border-radius: 10px;
}
.btn-edit {
	position: relative;
	box-shadow: none !important;
	overflow: hidden;
}
.btn-edit span {
	font-size: 16px;
	font-weight: 500;
}
.btn-edit:before {
	content: "";
	width: 45px;
	height: 45px;
	border-radius: 45px;
	background: rgba(255, 255, 255, 0.15);
	position: absolute;
	transition-duration: 0.6s;
	transform: translate3d(5px, 15px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
	transform-style: preserve-3d;
	inset: auto 0% 0% auto;
	pointer-events: none;
	user-select: none;
}
.btn-edit:hover:before {
	transform: translate3d(5px, 15px, 0px) scale3d(20, 20, 20) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
	transform-style: preserve-3d;
}
.ss-story img {
	border-radius: 10px;
}
.ss-story .row-galeery .col {
	padding-bottom: 15px;
}
.ss-story .row-margin {
	width: 120% !important;
	margin-right: 0 !important;
	float: right;
	background-color: #f7f4ef;
	padding: 18px 7.5px !important;
	border-radius: 20px;
}
.ss-feedback .image-left img {
	border-radius: 10px;
}
.ss-feedback .icon-box-img img {
	border-radius: 50%;
}
.ss-feedback .icon-box-text p {
	margin-bottom: 6px;
	font-style: italic;
}
.ss-feedback .icon-box-text h4 {
	font-family: var(--font-body);
	font-weight: bold;
	color: #000;
}
.ss-feedback .flickity-page-dots {
	bottom: -35px;
}
.ss-feedback .flickity-page-dots li.dot {
	background-color: transparent;
	border: 1px solid var(--primary-color) !important;
}
.ss-feedback .flickity-page-dots li.dot.is-selected {
	background-color: var(--primary-color) !important;
}
.ss-feedback .slide-logo .img-inner img {
	width: 130px;
	object-fit: contain;
	margin: auto;
}
.ss-tiktok {
	overflow: hidden;
}
.ss-tiktok:before {
	content: '';
	width: 270px;
	height: 270px;
	border-radius: 100%;
	position: absolute;
	top: -22%;
	left: -5%;
	background-color: #25f4ee;
	-webkit-filter: blur(150px);
	-o-filter: blur(150px);
	filter: blur(150px);
}
.ss-tiktok:after {
	content: '';
	width: 320px;
	height: 320px;
	border-radius: 100%;
	position: absolute;
	bottom: -11%;
	right: -8%;
	background-color: #ee3f63;
	-webkit-filter: blur(150px);
	-o-filter: blur(150px);
	filter: blur(150px);
}
.tiktok-embed {
	padding: 0;
	border: 0;
	margin: 0 !important;
}
.tiktok-embed iframe {
	border-radius: 10px;
}
.tiktok-embed ~ p {
	display: none;
}
#ez-toc-container {
	width: 100%;
}
.entry-image .badge {
	display: none;
}
.entry-image img {
	border-radius: 15px;
}
.box-blog-post {
	border-radius: 15px;
	overflow: hidden;
	border: 1px solid #e6e6e6;
}
.box-blog-post .box-text {
	padding: 20px;
}
.box-blog-post .box-text .button {
	background-color: transparent;
	border-color: transparent;
	color: #666;
	padding: 0;
	font-weight: bold;
	box-shadow: none !important;
}
.post-item .col-inner, .post-item .box-blog-post {
	height: 100%;
}
.post-item .box-blog-post {
	height: 100%;
	background-color: #f7f4ef;
}
.from_the_blog_excerpt {
	margin: 0 !important;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	font-size: 14px;
	color: #4f4f4f;
}
.cat-label {
	position: absolute;
	top: 0;
	background-color: var(--primary-color);
	opacity: 1;
	padding: 6px 16px;
	text-transform: math-auto;
	font-size: 12px;
	border-radius: 4px;
	transform: translateY(-50%);
	color: #fff;
	font-weight: 400;
}
.post-title a {
	font-family: var(--font-body);
	font-size: 18px;
	color: #000;
	font-weight: bold;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.ss-breadcrumb h1 {
	font-family: var(--font-body);
	font-weight: bold;
	font-size: 36px;
	margin: 0;
	line-height: 1 !important;
}
.ss-breadcrumb a, .ss-breadcrumb span {
	font-size: 14px;
}
.ss-breadcrumb span {
	color: rgba(255, 255, 255, 0.7);
}
.ss-breadcrumb:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(28, 23, 26, 0) 0%, rgba(28, 23, 26, 0.1) 25%, #1c171a 81.16%);
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
}
.frame-title.small h2 {
	font-size: 30px;
}
.ss-about-us .ux-logo-link {
	padding: 5px !important;
}
.ss-diffirent .row-divided > .col + .col:not(.large-12) {
	border-left: 0;
}
.ss-diffirent .row-divided .col {
	border: 0;
}
.ss-diffirent .row-divided .col:nth-child(1) {
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}
.ss-diffirent .row-divided .col:nth-child(2) {
	border-bottom: 1px solid #ececec;
}
.ss-diffirent .row-divided .col:nth-child(3) {
	border-right: 1px solid #ececec;
}
.ss-diffirent .row-divided p {
	margin-bottom: 0;
}
.ss-diffirent .row-divided h4 {
	font-size: 40px;
	margin-bottom: 6px;
}
.ss-video .banner {
	border-radius: 15px;
	overflow: hidden;
}
.ss-video .frame-title h3 {
	color: var(--secondary-color);
}
.banner h1, .banner h2, .banner h3 {
	line-height: 1.5;
}
.btn-copy.disabled {
	opacity: 0.5;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
.header-nav .header-cart-link {
	background-color: var(--primary-color);
	padding: 14px 16px;
	border-radius: 4px;
}
.header-nav .header-cart-link span, .header-nav .header-cart-link i {
	color: #fff;
	font-size: 14px;
}
.ss-collection-detail .banner, .ss-collection-detail img, .ss-collection-detail iframe {
	border-radius: 15px;
	overflow: hidden;
}
.nav-dropdown-has-shadow .nav-dropdown {
	padding: 5px;
}
.section-title-bold span {
	border: 0;
	font-family: var(--font-body);
	padding: 0;
	padding-right: 16px;
}
.section-title b {
	height: 1px;
	background-color: var(--secondary-color);
	opacity: 1;
}
.ss-question .section-title-bold span {
	font-size: 16px;
	font-weight: bold;
}
.accordion .toggle {
	right: 0px;
	left: unset;
	font-size: 14px;
	top: 5px;
	margin: 0;
}
.accordion-title, .accordion-inner {
	padding: 10px 40px 10px 25px;
	position: relative;
}
.accordion-title:before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border: 1px solid var(--secondary-color);
	border-radius: 20px;
	position: absolute;
	top: 50%;
	left: 6px;
	transform: translateY(-50%);
}
.accordion-inner {
	padding-top: 0;
}
.accordion-title.active {
	background-color: transparent;
	border-color: #ddd !important;
}
.accordion .accordion-item:first-child .accordion-title {
	border-top: 0;
}
.ss-contact .section-title-bold span {
	font-weight: bold;
	font-size: 20px;
}
form {
	margin-bottom: 0;
}
form input, form textarea {
	box-shadow: none !important;
	border-radius: 6px !important;
	resize: vertical;
}
.product-gallery-stacked.product-gallery-grid-layout .flickity-slider, .product-gallery-stacked.product-gallery-grid-layout:not(.flickity-enabled) {
	gap: 20px;
}
.product-gallery-slider img, .product-thumbnails img {
	border: 1px solid #f1f1f1;
}
.product-info {
	padding-top: 0;
	padding-bottom: 0;
}
.product-info .product-stacked-info {
	padding: 0;
}
.product-info .breadcrumbs {
	display: none;
}
.product-info .product-title {
	font-family: var(--font-body);
	font-size: 30px;
	font-weight: bold;
	border-bottom: 1px solid #dde1ef;
	padding-bottom: 15px;
}
.product-info .product-short-description {
	font-size: 14px;
	border-bottom: 1px solid #dde1ef;
	border-top: 1px solid #dde1ef;
	padding: 15px 0;
	margin-bottom: 15px;
}
.product-info .price del bdi {
	font-size: 18px;
}
.product-info .price ins bdi, .product-info .price bdi {
	font-size: 28px;
}
.product-info .ss-vourcher {
	padding: 0 !important;
}
.product-info form.cart {
	border-bottom: 1px solid #dde1ef;
	margin-bottom: 15px;
}
.single_add_to_cart_button, .product-summary .quantity {
	border-radius: 4px;
	text-transform: math-auto;
	overflow: hidden;
}
.product-summary .quantity input {
	box-shadow: none;
	background-color: #ebebeb;
	border-color: #ebebeb;
}
footer .gap-element {
	background-color: #fff;
}
.product-section-title-related {
	font-family: var(--font-body);
	font-weight: bold;
	text-transform: math-auto;
	font-size: 24px;
	padding-bottom: 5px;
}
.entry-header-text {
	padding-top: 30px;
	padding-bottom: 0;
}
.post-sidebar {
	padding: 0 !important;
}
.post-sidebar .widget-area {
	border-radius: 8px;
	padding: 14px;
	background: #f7f4ef;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
}
.post-sidebar .widget .is-divider, .post-sidebar .post_comments {
	display: none;
}
.post-sidebar .widget-title {
	display: block;
	margin-bottom: 15px;
	color: var(--primary-color);
}
.post-sidebar .widget .badge {
	width: 100px;
	height: 57px;
	border-radius: 6px;
	overflow: hidden;
}
.post-sidebar .recent-blog-posts a {
	margin-bottom: 0;
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.checkout.woocommerce-checkout .col-inner.has-border {
	padding: 20px;
	border-radius: 8px;
	background-color: #fbf6f1;
}
.checkout.woocommerce-checkout .col-inner.has-border #order_review_heading {
	padding-top: 0;
}
.checkout.woocommerce-checkout .col-inner.has-border button#place_order {
	margin-right: 0;
	width: 100%;
	border-radius: 5px;
	text-transform: math-auto;
	background-color: #fff;
	border: 1px solid var(--primary-color);
	color: var(--primary-color);
}
.checkout.woocommerce-checkout .col-inner.has-border button#place_order:hover {
	background-color: var(--primary-color);
	color: #fff;
}
.checkout-inline-error-message {
	color: var(--price);
	font-size: 14px;
	margin-top: -6px;
}
.woocommerce-customer-details .address-line {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #ececec;
	padding: 8px;
}
.woocommerce-table--order-details * {
	font-size: 16px !important;
}
.widget.flatsome_recent_posts {
	margin-bottom: 0;
}
.flickity-page-dots .dot{
	border-color: var(--primary-color) !important;
}
.product-thumbnails img{
	margin-bottom: 0;
}
.product-thumbnails .is-nav-selected a img, .product-thumbnails a:hover img {
	transform: none;
	border: 0 !important;
	border-radius: 0;
}
.banner-layers.container {
	z-index: 10;
}


@media (max-width: 1300px) {
	.col-margin > .col-inner {
		margin-top: -260px !important;
	}
}
@media (max-width: 998px) {
	.product-info {
		padding-top: 30px;
	}
	.frame-title.small h2 {
		font-size: 26px;
	}
	.ss-breadcrumb h1 {
		font-size: 24px;
		line-height: 1.4 !important;
	}
	.ss-story .row-margin {
		width: 100% !important;
		padding: 0 !important;
	}
	.ss-collection .box.box-overlay .box-text {
		padding: 10px;
	}
	.ss-collection .box.box-overlay .box-text h4 {
		font-size: 16px;
	}
	.ss-collection .box-image .image-cover {
		padding-top: 225px !important;
	}
	.frame-title h2 {
		font-size: 24px;
	}
	.ss-banner .img-inner {
		margin: 0px 7px !important;
	}
}
@media (max-width: 580px) {
	.ss-diffirent .row-divided h4 {
		font-size: 35px;
	}
	.ss-diffirent .row-divided p {
		font-size: 14px;
	}
	.price del bdi {
		font-size: 12px;
	}
	.price ins bdi, .price bdi {
		font-size: 16px;
	}
	.ss-collection .box-image .image-cover {
		padding-top: 250px !important;
	}
	.frame-title h2 {
		font-size: 20px;
	}
	.ss-footer .absolute-text {
		text-align: center;
	}
	#logo img {
		max-height: 50px !important;
	}
}
